#topNavLMSDiv { width:990px;height:65px; }
#topNavLogo { float:left; padding:21px 0 0 }
#atolLogo {position: relative;left: 50%;margin-left: 185px;}

/* Search, QuickLinks */
#topSearch { float:right; width:280px; height:65px; overflow:hidden; position:relative; top:15px; } 
//#quickLinks { float:right;width:156px;height:16px; margin-top: 4px; }

#newtopSearchInputs{ position:relative; left: 76px; margin-top: 19px; height:27px; }
#divwrapper_topSearchText{ border: 1px solid #bbbbbb; background: url(http://www.athleta.com/Asset_Archive/ATWeb/content/0008/660/702/assets/magnifier_bitmap.png) no-repeat; background-color:#ffffff; background-repeat:no-repeat; background-size: 11px 11px; background-position: 7px 5px; width:202px; height:20px; border-radius:30px; }
#newInputBox_topSearchText{ width:160px; outline: none; border: 0px; font-family: Arial,Helvetica,Sans-serif; font-size: 11px; margin-top:3px; margin-left:22px; margin-right:4px; margin-right:1px\8; float:left; }
#closeSearchButton_topSearchText{ margin-top:5px; margin-top:1px\8; display:none; }
#topNav_navigation ul {margin: 5px 0 0;}
/*
 * Web Fonts from fontspring.com
 *
 * All OpenType features and all extended glyphs have been removed.
 * Fully installable fonts can be purchased at http://www.fontspring.com
 *
 * The fonts included in this stylesheet are subject to the End User License you purchased
 * from Fontspring. The fonts are protected under domestic and international trademark and 
 * copyright law. You are prohibited from modifying, reverse engineering, duplicating, or
 * distributing this font software.
 *
 * (c) 2010-2014 Fontspring
 *
 * The fonts included are copyrighted by the vendor listed below.
 *
 * Vendor:      Mostardesign
 * License URL: http://www.fontspring.com/fflicense/mostardesign
 *
 */

@font-face {
	font-family: SofiaProLight; 
	src: url('http://www.athleta.com/Asset_Archive/ATWeb/content/0008/660/702/assets/fonts/SofiaProLight-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ 
	url('http://www.athleta.com/Asset_Archive/ATWeb/content/0008/660/702/assets/fonts/SofiaProLight-webfont.woff?sem=true') format('woff'), /* Chrome, Firefox, Safari, IE9+, */ 
	url('http://www.athleta.com/Asset_Archive/ATWeb/content/0008/660/702/assets/fonts/SofiaProLight-webfont.ttf') format('ttf'); /* Android, iOS, Older Safari */ 
	font-weight: normal; 
	font-style: normal; 
} 
@font-face {
	font-family: SofiaProSemiBold; 
	src: url('http://www.athleta.com/Asset_Archive/ATWeb/content/0008/660/702/assets/fonts/SofiaProSemiBold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ 
	url('http://www.athleta.com/Asset_Archive/ATWeb/content/0008/660/702/assets/fonts/SofiaProSemiBold-webfont.woff?sem=true') format('woff'), /* Chrome, Firefox, Safari, IE9+, */ 
	url('http://www.athleta.com/Asset_Archive/ATWeb/content/0008/660/702/assets/fonts/SofiaProSemiBold-webfont.ttf') format('ttf'); /* Android, iOS, Older Safari */ 
	font-weight: normal; 
	font-style: normal; 
} 

@font-face {	
	font-family: BebasNeue; 
	src: url('http://www.athleta.com/Asset_Archive/ATWeb/content/0008/660/702/assets/fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ 
	url('http://www.athleta.com/Asset_Archive/ATWeb/content/0008/660/702/assets/fonts/BebasNeue-webfont.woff?sem=true') format('woff'), /* Chrome, Firefox, Safari, IE9+, */ 
	url('http://www.athleta.com/Asset_Archive/ATWeb/content/0008/660/702/assets/fonts/BebasNeue-webfont.ttf') format('ttf'); /* Android, iOS, Older Safari */ 
	
	font-weight: normal; 
	font-style: normal; 
	font-size: 28px;
} 

#topNav #universalTopNav .division{height: 42px; margin-left: 17px; margin-right: 17px; white-space: nowrap;}
#topNav_navigation { background: none repeat scroll 0 0 #FFFFFF;  float: left;    position: relative;    width: 988px;    text-align: center;}
#topNav_navigation .division { font-family: SofiaProSemiBold;	font-size:12px;	color:#636363;    float: left;    height: 36px !important;    position: relative;	white-space:nowrap;}
#topNav_navigation .selected {color:#000 !important;}
#topNav_navigation .division a:hover {	color:#92278f !important;	text-decoration:none;	cursor:pointer;	cursor:hand;}
#topNav_navigation .divisionName { display: table-cell; height: 33px; vertical-align: middle;	font-family: SofiaProSemiBold;	font-size:12px;	color:#636363;}
#topNav_navigation .divisionName:hover{	color:#92278f !important;	text-decoration:none;	cursor:pointer;	cursor:hand; }


/* Responsive bag CSS */
/* Media query breakpoints */
/*@smallMinWidth:		320px;  
@smallMaxWidth:		568px;
 
@mediumMinWidth:	(@smallMaxWidth + 1);
@mediumMaxWidth:	767px;
 
@largeMinWidth:		(@mediumMaxWidth + 1);
@largeMaxWidth:		1023px;
 
@xlargeMinWidth:	(@largeMaxWidth + 1);
@xlargeMaxWidth:	1280px;*/

/* WCD fixes of IT bugs */
/* Preview Bar fix */
.responsiveShoppingBag #previewBar input[type="radio"] { width:auto; height:auto }

/* Brand Button fix */
html.breakpoint-large .responsiveShoppingBag #universalBarTabs .universalBarBrandTab a div, html.breakpoint-xlarge .responsiveShoppingBag #universalBarTabs .universalBarBrandTab a div { background-image:url(http://athleta.gap.com/Asset_Archive/ATWeb/content/0008/660/702/assets/universal_bar_sprites.png) }

/* ON Brand Button height/background color fix */
.responsiveShoppingBag #universalBarContainer #universalBarTabs { height:auto !important; }

/* Universal Bar marketing float fix */
.responsiveShoppingBag #universalMarketingContainerTop { float:left; overflow:visible }

/* Universal Bar BG image fix */
html.breakpoint-small .responsiveShoppingBag #universalBar .gidUniversalBar, html.breakpoint-medium .responsiveShoppingBag #universalBar .gidUniversalBar { background-image:url(http://athleta.gap.com/Asset_Archive/ATWeb/content/0008/660/702/assets/slice_full_universalBar.png); background-repeat:repeat-x; background-size:100% 100%; }
html.breakpoint-small .responsiveShoppingBag #universalBarTabs .selected div, html.breakpoint-medium .responsiveShoppingBag #universalBarTabs .selected div { height:77px }
html.breakpoint-large .responsiveShoppingBag #universalBar .gidUniversalBar, html.breakpoint-xlarge .responsiveShoppingBag #universalBar .gidUniversalBar { background:url(http://athleta.gap.com/Asset_Archive/ATWeb/content/0008/660/702/assets/universalBar_bkg.png) repeat-x }

/* Fix for inline bag container height */
.responsiveShoppingBag #universalInlineBagContainer { height:51px }
.responsiveShoppingBag #inlineBagPlaceHolder { height:21px }

/* Universal bar icon/shadow width fix */
html.breakpoint-large .responsiveShoppingBag .universalBarBrandTab, html.breakpoint-xlarge .responsiveShoppingBag .universalBarBrandTab { background:#fff }
html.breakpoint-large .responsiveShoppingBag .universalBarBrandTab div, html.breakpoint-xlarge .responsiveShoppingBag .universalBarBrandTab div { width:64px }
html.breakpoint-large .responsiveShoppingBag .universalBarBrandTab .universalBarBrandIcon-1, html.breakpoint-xlarge .responsiveShoppingBag .universalBarBrandTab .universalBarBrandIcon-1 { width:69px; background-position:0px -62px }

/* Windy City EDFS postage stamp */
.responsiveShoppingBag #EDFS_container_seg_1 { width: 450px; height: 45px; margin-top: 3px; display:none }
.responsiveShoppingBag #EDFS_container_seg_2 { width: 450px; height: 45px; margin-top: 3px; display:none }
.responsiveShoppingBag #EDFS_container_seg_3 { width: 450px; height: 45px; margin-top: 3px; display:none }
.responsiveShoppingBag #EDFS_container_seg_4 { width: 450px; height: 45px; margin-top: 3px; display:none }
.responsiveShoppingBag #EDFS_container_seg_5 { width: 450px; height: 45px; margin-top: 3px; display:none }

/* AT callout fixes */
.responsiveShoppingBag .productName a { color:#636363 }
.responsiveShoppingBag .gidUnversalBarContainer #universalBarContainer a { color:#666 }
.responsiveShoppingBag .gidUnversalBarContainer #universalBarContainer a:hover { text-decoration:n }
.responsiveShoppingBag #closeSearchButton_topSearchText { margin-top:0 }
.responsiveShoppingBag #quickLinks { margin-top:0 }
.responsiveShoppingBag #newInputBox_topSearchText { margin-bottom:0; padding-bottom:0 }
.responsiveShoppingBag #topNav #universalTopNav .division{margin:0;}

/* AT topnav widths */
.responsiveShoppingBag #topNav_navigation .style, .responsiveShoppingBag #topNav_navigation .style div { width:110px;}
.responsiveShoppingBag #topNav_navigation .swim, .responsiveShoppingBag #topNav_navigation .swim div { width: 60px;}
.responsiveShoppingBag #topNav_navigation .sport, .responsiveShoppingBag #topNav_navigation .sport div { width: 65px;}
.responsiveShoppingBag #topNav_navigation .tops, .responsiveShoppingBag #topNav_navigation .tops div {	width:56px;}
.responsiveShoppingBag #topNav_navigation .bottoms, .responsiveShoppingBag #topNav_navigation .bottoms div { width:84px;}
.responsiveShoppingBag #topNav_navigation .dresses, .responsiveShoppingBag #topNav_navigation .dresses div { width:78px;}
.responsiveShoppingBag #topNav_navigation .shoes, .responsiveShoppingBag #topNav_navigation .shoes div { width:172px;}
.responsiveShoppingBag #topNav_navigation .sale, .responsiveShoppingBag #topNav_navigation .sale div {	width:52px;}
.responsiveShoppingBag #topNav_navigation .chi, .responsiveShoppingBag #topNav_navigation .chi div { width:112px;}
.responsiveShoppingBag #topNav_navigation .jackets, .responsiveShoppingBag #topNav_navigation .jackets div { width:76px;}


/* Small Breakpoint */
	html.breakpoint-small .responsiveShoppingBag #universalMarketingContainerTop { width:178px; height:58px }
	
	html.breakpoint-small .responsiveShoppingBag #EDFS_container_seg_1 { width:126px; height:41px; margin:12px 0 0 12px; }
	html.breakpoint-small .responsiveShoppingBag #EDFS_container_seg_1 a { display:block; width:126px; height:41px; background-image:url(http://athleta.gap.com/Asset_Archive/ATWeb/content/0008/660/702/assets/1025_EDFSFR_MobileAsset.png); background-size:100% 100%; }
	html.breakpoint-small .responsiveShoppingBag #EDFS_container_seg_1 a img { display:none }
	html.breakpoint-small .responsiveShoppingBag #EDFS_container_seg_2 { display:none !important }
	html.breakpoint-small .responsiveShoppingBag #EDFS_container_seg_3 { display:none !important }
	html.breakpoint-small .responsiveShoppingBag #EDFS_container_seg_4 { display:none !important }
	html.breakpoint-small .responsiveShoppingBag #EDFS_container_seg_5 { display:none !important }

	html.breakpoint-small .responsiveShoppingBag #topNavLMSDiv { overflow:hidden }
	html.breakpoint-small .responsiveShoppingBag #topNav #universalTopNav { display:block }
	html.breakpoint-small .responsiveShoppingBag #topNavLogo { display:none }
	html.breakpoint-small .responsiveShoppingBag #topNavMarketing { margin:10px 0 0 -65px }
	html.breakpoint-small .responsiveShoppingBag #topNav_navigation { display:none }
	@media all and (max-width: 450px) {
		html.breakpoint-small .responsiveShoppingBag #universalMarketingContainerTop { width:108px; height:55px }
		html.breakpoint-small .responsiveShoppingBag #EDFS_container_seg_1 { width:100px; height:33px; margin:12px 0 0 8px; }
		html.breakpoint-small .responsiveShoppingBag #EDFS_container_seg_1 a { width:100px; height:33px }
		
		html.breakpoint-small .responsiveShoppingBag #topNavMarketing { width:245px; overflow:hidden }
	}

/* Medium Breakpoint */
	html.breakpoint-medium .responsiveShoppingBag #universalMarketingContainerTop { width:178px; height:58px }
	
	html.breakpoint-medium .responsiveShoppingBag #EDFS_container_seg_1 { width:126px; height:41px; margin:12px 0 0 12px; }
	html.breakpoint-medium .responsiveShoppingBag #EDFS_container_seg_1 a { display:block; width:126px; height:41px; background-image:url(http://athleta.gap.com/Asset_Archive/ATWeb/content/0008/660/702/assets/1025_EDFSFR_MobileAsset.png); background-size:100% 100%; }
	html.breakpoint-medium .responsiveShoppingBag #EDFS_container_seg_1 a img { display:none }
	html.breakpoint-medium .responsiveShoppingBag #EDFS_container_seg_2 { display:none !important }
	html.breakpoint-medium .responsiveShoppingBag #EDFS_container_seg_3 { display:none !important }
	html.breakpoint-medium .responsiveShoppingBag #EDFS_container_seg_4 { display:none !important }
	html.breakpoint-medium .responsiveShoppingBag #EDFS_container_seg_5 { display:none !important }

	html.breakpoint-medium .responsiveShoppingBag #topNavLMSDiv { overflow:hidden }
	html.breakpoint-medium .responsiveShoppingBag #topNav #universalTopNav { display:block }
	html.breakpoint-medium .responsiveShoppingBag #topNavLogo { display:none }
	html.breakpoint-medium .responsiveShoppingBag #topNavMarketing { margin:10px 0 0 -65px }
	html.breakpoint-medium .responsiveShoppingBag #topNav_navigation { display:none }

/* Large Breakpoint */	
	html.breakpoint-large .responsiveShoppingBag #universalMarketingContainerTop { width:auto }
	
	html.breakpoint-large .responsiveShoppingBag #topNav #universalTopNav { display:block }
	html.breakpoint-large .responsiveShoppingBag #topNav #universalTopNav #divisionNavLayout { width:auto; padding:10px 0 0 }

	html.breakpoint-large .responsiveShoppingBag #topNavLMSDiv { overflow:hidden }
	html.breakpoint-large .responsiveShoppingBag #topNavLogo { display:none }
	html.breakpoint-large .responsiveShoppingBag #topNavMarketing { margin-left:-65px }
	html.breakpoint-large .responsiveShoppingBag #topNavSearchBox { float:right }

	html.breakpoint-large .responsiveShoppingBag #topNavLMSDiv { width:100% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation { width:100% }
	html.breakpoint-large .responsiveShoppingBag #topNav_marketing { width:100% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation ul { padding:0; margin:0 auto }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .division { list-style:none }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .division a { margin:0 auto }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .division a div { margin:0 auto }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .style { width:10% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .swim { width:6% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .sport { width:8% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .tops { width:6% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .bottoms { width:9% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .dresses { width:8% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .shoes { width:21% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .sale { width:6% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .chi { width:6% }
	html.breakpoint-large .responsiveShoppingBag #topNav_navigation .jackets {width:9%;}	

	/* EDFS asset fix for mid-large- (768-1020) viewports */
	@media all and (max-width: 1020px) and (min-width: 768px) {
		html.breakpoint-large .responsiveShoppingBag #universalMarketingContainerTop { width:134px; height:58px }
		
		html.breakpoint-large .responsiveShoppingBag #EDFS_container_seg_1 { width:126px; height:41px; margin:6px 0 0 6px; }
		html.breakpoint-large .responsiveShoppingBag #EDFS_container_seg_1 a { display:block; width:126px; height:41px; background-image:url(http://athleta.gap.com/Asset_Archive/ATWeb/content/0008/660/702/assets/1025_EDFSFR_MobileAsset.png); background-size:100% 100%; }
		html.breakpoint-large .responsiveShoppingBag #EDFS_container_seg_1 a img { display:none }
		html.breakpoint-large .responsiveShoppingBag #EDFS_container_seg_2 { display:none !important }
		html.breakpoint-large .responsiveShoppingBag #EDFS_container_seg_3 { display:none !important }
		html.breakpoint-large .responsiveShoppingBag #EDFS_container_seg_4 { display:none !important }
		html.breakpoint-large .responsiveShoppingBag #EDFS_container_seg_5 { display:none !important }
	}

/* X-Large Breakpoint */

	html.breakpoint-xlarge .responsiveShoppingBag #topNav #universalTopNav { display:block }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav #universalTopNav #divisionNavLayout { width:auto; padding:10px 0 0 }

	html.breakpoint-xlarge .responsiveShoppingBag #topNavSearchBox { float:right }

	html.breakpoint-xlarge .responsiveShoppingBag #topNavLMSDiv { width:100% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation { width:100% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_marketing { width:100% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation ul { padding:0; margin:0 auto }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .division { list-style:none }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .division a { margin:0 auto }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .division a div { margin:0 auto }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .style { width:11% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .swim { width:8% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .sport { width:8% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .tops { width:7% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .bottoms { width:10% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .dresses { width:9% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .shoes { width:18% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .sale { width:6% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .chi { width:7% }
	html.breakpoint-xlarge .responsiveShoppingBag #topNav_navigation .jackets { width:10% }

	
	/***** BEGIN JBOX DEFAULT STYLES *****/
#jbox {
  overflow: auto;
}

#jbox #backdrop {
  background: #000000;
  width: 100%;
  height: 100%;
  overflow: auto;
  left: 0;
  opacity: 0.75;
  filter: alpha(opacity = 75);
  z-index: 999;

  position: fixed;
  _position: absolute;
  top: 0;
  _top: expression(eval(document.body.scrollTop));
}

#jbox #box {
  background: transparent;
  left: 50%;
  z-index: 1000;

  position: fixed;
  _position: absolute;
  top: 50%;

  box-shadow: 4px 4px 25px rgba(0, 0, 0, .5);
  -moz-box-shadow: 4px 4px 25px rgba(0,0,0,.5);
  -webkit-box-shadow: 4px 4px 25px rgba(0, 0, 0, .5);

  border: 1px solid #333333;
}

#jbox #topbar {
  position: absolute;
  top: -25px;
  width: 100%;
}

#jbox #title {
  position: absolute;
  left: 0;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 14px;
  color: #ffffff;
}

#jbox #close {
  position: absolute;
  right: 0;
}

#jbox #close a {
  display: block;
  color: #ffffff;
  text-decoration: none;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 14px;
}

#jbox #close a:hover {
  text-decoration: underline;
}

#jbox #iframeContainer,
#jbox #iframeContainer #iframe {
  background: #ffffff;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#jbox #loading {
  position: absolute;
  color: #000000;
  top: 15px;
  left: 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

#jbox #loading img {
  margin-right: 10px;
}

.logo-athleta {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22110%22%20height%3D%2216%22%20viewBox%3D%22201.1%20248%20110%2016%22%20enable-background%3D%22new%20201.1%20248%20110%2016%22%3E%3Cpath%20fill%3D%22%23010101%22%20d%3D%22M230.8%20258.1l-1.9-4.3-2%204.3h3.9zm.7%201.8h-5.4l-1.4%203.1h-2l6.2-13.4%206%2013.4h-2.1l-1.3-3.1zm11.1-7.8V263h-1.9v-10.9h-2.9v-1.8h7.7v1.8zm9.8%203.2h5.4v-5h1.9V263h-1.9v-5.9h-5.4v5.9h-1.9v-12.7h1.9zm15.6-5v10.9h3.7v1.8h-5.6v-12.7zm15.7%201.8h-5v3.1h4.9v1.8h-4.9v4.2h5v1.8h-6.9v-12.7h6.9zm9.3%200V263h-1.9v-10.9h-2.9v-1.8h7.7v1.8zm12%201.7l1.9%204.3h-3.8l1.9-4.3zm-6.2%209.2h2l1.4-3.1h5.4l1.3%203.1h2.1l-6-13.4-6.2%2013.4z%22%2F%3E%3Cdefs%3E%3Cpath%20id%3D%22a%22%20d%3D%22M201.1%20248h110v16h-110z%22%2F%3E%3C%2Fdefs%3E%3CclipPath%20id%3D%22b%22%3E%3Cuse%20xlink%3Ahref%3D%22%23a%22%20overflow%3D%22visible%22%2F%3E%3C%2FclipPath%3E%3Cpath%20clip-path%3D%22url%28%23b%29%22%20fill%3D%22%2377777A%22%20d%3D%22M209%20248c-4.4%200-8%203.6-8%208s3.6%208%208%208%208-3.6%208-8-3.6-8-8-8%22%2F%3E%3Cpath%20fill%3D%22%23FFFFFE%22%20d%3D%22M213.4%20258.1l.5%202.6-4.8-4.7%201.9%204.3-1.2%202.4-.7-6.7-1.3%204.6-2.5.9%203.8-5.5-4%202.6-2.5-.8%206.5-1.8-4.7-.5-1.4-2.3%206.1%202.8-3.3-3.5.4-2.6%202.9%206.1-.3-4.8%201.9-1.7-1.6%206.5%202.8-3.9%202.6-.1-5.4%204%204.6-1.2%202.1%201.7-6.7-.5z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.logo-banana-republic {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220.9%20373.2%20610%2045.6%22%20width%3D%22144%22%20height%3D%2210%22%20enable-background%3D%22new%200.9%20373.2%20610%2045.6%22%3E%3Cpath%20d%3D%22M25.1%20384.4c0%208-8.4%208.6-12%208.6-1.8%200-3.1-.1-3.1-.1v-16s1.7-.1%204.9-.1c4.9%200%2010.2%202.1%2010.2%207.6zm11%2021.1c0-10.5-14.7-11.4-14.7-11.4s10-2.6%2010-10.1c0-8.5-11.3-9.8-16.4-9.8H.9c1.3.5%202.1%201.4%202.1%202.8v37.6c0%201.4-.7%202.3-2.1%202.9h16c16%200%2019.2-7%2019.2-12zm-7.1-.6c0%209.5-10.8%2010.1-15.5%2010.1-2.2%200-3.5-.1-3.5-.1V396s3.6-.1%205.9-.1c6.2-.1%2013.1%201.5%2013.1%209zm462-20.5c0%208-8.4%208.6-12%208.6-1.8%200-3.1-.1-3.1-.1v-16s1.7-.1%204.9-.1c4.9%200%2010.2%202.1%2010.2%207.6zm11%2021.1c0-10.5-14.7-11.4-14.7-11.4s10-2.6%2010-10.1c0-8.5-11.3-9.8-16.4-9.8h-14.1c1.3.5%202.1%201.4%202.1%202.8v37.6c0%201.4-.7%202.3-2.1%202.9h16c16%200%2019.2-7%2019.2-12zm-7.1-.6c0%209.5-10.8%2010.1-15.5%2010.1-2.2%200-3.5-.1-3.5-.1V396s3.6-.1%205.9-.1c6.3-.1%2013.1%201.5%2013.1%209zm-427.8-3H50.4c3.3-6.9%208.3-17.8%208.3-17.8s4.6%209.8%208.4%2017.8zm17.7%2015.6c-2.6-1-3.1-1.8-3.7-3.1-1.2-2.4-20.3-41.2-20.3-41.2S41.7%20412%2040.4%20414.4c-.7%201.2-1.3%201.9-3.4%203.1h9.1c-1.9-.6-2.1-1.7-1.6-3.1.3-.8%202.2-5%204.7-9.8h19.2c2.3%204.9%204.4%209%204.8%209.8.6%201.5.1%202.4-1.9%203.1h13.5zm44-40.4v41.6s-35.4-36.8-35.4-37.4v33.4c0%201.4.8%202.3%202.1%202.9H88c1.1-.6%201.9-1.5%201.9-2.9v-35.1c0-1.8%200-2-.9-3-.8-.8-1.7-1.7-3.4-2.3h10.2l29.4%2031v-28.1c0-1.5-.8-2.4-1.9-2.9h7.5c-1.2.4-2%201.3-2%202.8zm34.4%2024.8h-16.7c3.3-6.9%208.3-17.8%208.3-17.8s4.6%209.8%208.4%2017.8zm17.7%2015.6c-2.6-1-3.1-1.8-3.7-3.1-1.2-2.4-20.3-41.2-20.3-41.2s-19.1%2038.8-20.3%2041.2c-.7%201.2-1.3%201.9-3.4%203.1h9.1c-1.9-.6-2.2-1.6-1.6-3.1.3-.8%202.2-5%204.7-9.8h19.2c2.3%204.9%204.4%209%204.8%209.8.6%201.5.1%202.4-1.9%203.1h13.4zm44.3-40.4v41.6s-35.4-36.8-35.4-37.4v33.4c0%201.4.7%202.3%202.1%202.9h-7.5c1.1-.6%201.9-1.5%201.9-2.9v-35.1c0-1.8%200-2-.9-3-.8-.8-1.7-1.7-3.4-2.3h10.2l29.4%2031v-28.1c0-1.5-.8-2.4-1.9-2.9h7.5c-1.2.4-2%201.3-2%202.8zm33.7%2024.8h-16.7c3.3-6.9%208.3-17.8%208.3-17.8s4.5%209.7%208.4%2017.8zm17.6%2015.6c-2.6-1-3.1-1.8-3.7-3.1-1.2-2.4-20.3-41.2-20.3-41.2s-19.1%2038.8-20.3%2041.2c-.7%201.2-1.3%201.9-3.4%203.1h9.1c-1.9-.6-2.1-1.7-1.6-3.1.3-.8%202.2-5%204.7-9.8h19.2c2.3%204.9%204.4%209%204.8%209.8.6%201.5.1%202.4-1.9%203.1h13.4zm47-32.5c0%206.7-5.6%209.6-11.2%209.6-1.9%200-4.3-.1-4.3-.1V377s2.2-.2%205.6-.2c7.8-.1%209.9%205.2%209.9%208.2zm18.9%2032.5s-3.1-1-4.8-2.5c-3.2-3-11.1-14.7-11.1-14.7-1.1-1.4-3.2-4.1-7.2-4.8%204.6-.3%2010.9-3.8%2010.9-10.7%200-4-2.3-10.6-17.2-10.6h-14c1.1.5%202%201.3%202%202.8v37.6c0%201.4-.9%202.3-2%202.9h11.1c-1.1-.6-2.1-1.5-2.1-2.9v-17.5h4.3c3.9%200%205.4%202.7%207.4%205.3%202.6%203.6%205.3%207.5%209.1%2012.2%201.1%201.3%203.2%202.9%206.1%202.9h7.5zm34.2%200h-29.9c1.3-.6%202.2-1.3%202.2-2.9v-37.5c0-1.5-.9-2.4-2.1-2.9h27.9l.1%204.9c-1.5-1.5-3-2.2-6.2-2.2h-12.8v15.2H368c1%200%202.2-1%202.6-1.8v6.2c-.4-.8-1.6-1.8-2.6-1.8h-12.1v20h8.6c8-.1%2010.8-.1%2013.6-4.1l-1.5%206.9zm34.3-31.3c0%208.7-8.7%209.9-12.7%209.9-1.5%200-3-.2-3.6-.4V377s1.6-.2%205-.2c7.5-.1%2011.3%203.5%2011.3%209.4zm6.4-.2c0-5-2.7-11.8-17.5-11.8h-14.2c1.1.5%202.1%201.4%202.1%202.9v37.6c0%201.4-1%202.3-2.1%202.9h11.1c-1.3-.6-2.1-1.5-2.1-2.9v-17c5.7%202%2012.4.5%2014.7-.4%202.3-.9%208-4.3%208-11.3zm42.6-8.9v26.7c-.1%2010.5-7.9%2014.3-17.1%2014.3-8.2%200-18.6-3.5-18.6-14.2v-26.8c0-1.5-1.2-2.4-2.3-2.9h11.9c-1.2.5-2.4%201.4-2.4%202.9V404c0%204.4%201.8%2011.1%2012.2%2011.1%209.9%200%2013.2-5.4%2013.1-11.1v-26.9c0-1.5-.7-2.4-1.9-2.9h7.2c-1.3.5-2.1%201.4-2.1%202.9zm78%2040.4h-29.6c1.3-.6%202.1-1.5%202.1-2.9v-37.5c0-1.5-.8-2.4-2.1-2.9h11.1c-1.2.5-2%201.4-2%202.9v37.7h7.9c8.9-.1%2011.4-.2%2014-4.1l-1.4%206.8zm8%200c1.2-.6%202-1.5%202-2.9V377c0-1.5-.8-2.4-2-2.9h11c-1.1.5-1.9%201.4-1.9%202.9v37.6c0%201.4.8%202.3%201.9%202.9h-11zm64.3-3.8c-6.2%203.2-13.1%204.4-18.7%204.4-14.7%200-27.6-8.8-27.6-22.2%200-10.8%209.6-22.4%2028.5-22.4%206.2%200%2011.7%201.5%2017.5%203.7%200%200%20.8%209.7.7%209.4-4.7-9.4-14-10.4-17.6-10.4-14.2%200-21.5%208.5-21.5%2018.9%200%209.2%205.9%2020.2%2021.4%2020.2%203.3%200%2012.4-.2%2018-10.3.1-.3-.7%208.7-.7%208.7z%22%2F%3E%3Cpath%20d%3D%22M.9%20374.2h609.6v43.3H.9zm0%200%22%20fill%3D%22none%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.logo-gap {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%2090%20612%20612%22%20width%3D%2236%22%20height%3D%2236%22%20enable-background%3D%22new%200%2090%20612%20612%22%3E%3Cpath%20fill%3D%22%23000D42%22%20d%3D%22M306%2090H0v612h612V90z%22%2F%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M422.4%20285.4h-40.7v3.6h10.7v209.4c-.2%204.5-1.9%206.1-8.5%206.3h-2.2v3.8h45.7v-3.8h-4.8c-7.6-.2-10.5-3.4-10.6-9.9v-84.3h13.3c19.4%200%2030.4-9.3%2030.4-21.7V309c.1-12.4-9.4-23.6-33.3-23.6zm14%20107.4c0%206.9-4.4%2013.4-13.1%2013.3h-11.2V288.9h10.1c9.7%200%2014.1%208.1%2014.1%2014.3v89.6zM335.8%20494.6v.1L310%20285.4h-17.4l-25.1%20207.1c-1.5%207.5-2.2%2012-14%2012.2v3.8H284v-3.8c-8.6%200-12.6-5-11.7-10.3l10.1-84h23.8l10.7%2086.8c0%205.2-.6%207.1-6.9%207.5h-3v3.8h40.7v-3.8h-1.1c-7.6-.4-10.3-5.2-10.8-10.1zm-52.7-88.2l10.7-89.9%2012.1%2089.9h-22.8zm-75.3-118.2c0%203.6-2.3%203.3-4.2%202.2-6.6-4.2-14.7-7.3-21.9-7.2-11.7%200-28.7%205.2-28.7%2027.7v165.9c.2%2028.9%2015.5%2034.1%2030.5%2034.4%2011.7%200%2017.3-5.5%2022-7.4%202.5-1.1%205.3%201.3%205.3%205.5h4.8v-98.9h9.8v-4.2h-41.3v4.2h12v84.1c0%207.4-5.5%2012.9-12.4%2012.9-6.7%200-11.9-5.7-11.9-12.9V304.4c0-5.2%201.1-17.2%209.8-17.2%207.3.1%2012.3%206.7%2014.6%2016.8%202.5%2010.5%204%2036.1%204%2046.8%200%203.6%201.3%204.8%205.3%204.8h7.6v-70.4h-5.4l.1%203z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.logo-old-navy {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%2299.8%20360.9%20412%2070.2%22%20height%3D%2215%22%20width%3D%2280%22%20enable-background%3D%22new%2099.8%20360.9%20412%2070.2%22%3E%3Cpath%20d%3D%22M164.4%20362.2h17.7v55.6H198v12h-33.6v-67.6zm44.7%200h19.2c21.7%200%2032%2012.9%2032%2032.7%200%2019.2-8.4%2034.8-29.8%2034.8h-21.3v-67.5zm17.7%2055.6h2c12.4%200%2012.4-14.6%2012.4-23.5%200-7.8-1.2-20.1-12.9-20.1h-1.5v43.6zm58.6-55.6h16.3l20.2%2042h.2v-42h15.7v67.5h-15.7l-20.7-43.3h-.2v43.3h-15.8v-67.5zm77.6%200h23.2l16.2%2067.5h-18.8l-2.3-13.7h-13.7l-2.3%2013.7h-18.7l16.4-67.5zm6.6%2042h9.8l-4.6-27.5h-.6l-4.6%2027.5zm33.1-42h18.5l6.5%2038.8h.4l6.4-38.8H453l-16.2%2067.5H419l-16.3-67.5zm73.9%2034l-17.5-34h17.5l8.8%2019.9%2010.7-19.9h15.6l-17.5%2034v33.5h-17.7l.1-33.5zM127%20360.9c-20.8%200-27.2%2017.8-27.2%2035.1s6.4%2035.1%2027.2%2035.1c20.8%200%2027.2-17.8%2027.2-35.1.1-17.3-6.3-35.1-27.2-35.1zm0%2057.5c-8.3%200-10.9-11.4-10.9-22.5s2.6-22.5%2010.9-22.5%2010.9%2011.4%2010.9%2022.5-2.5%2022.5-10.9%2022.5z%22%20fill%3D%22%23004779%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.custom-select:after,
.icon-arrow-down {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210%22%20height%3D%2210%22%20viewBox%3D%220%200%209.9%205.7%22%3E%3Cpath%20fill%3D%22%23676767%22%20d%3D%22M9.9.7L9.2%200%205%204.2.7%200%200%20.7%204.2%205l.8.7.7-.7z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-athleta-mail {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2220%22%20viewBox%3D%220%200%2028%2019%22%20enable-background%3D%22new%200%200%2028%2019%22%3E%3Cpath%20d%3D%22M17%2011.2l-3.3%202.5-3.1-2.3-7.8%207.4h21.8zM0%202.6v16.2h.1l9-8.7zm14%208.5L28%20.2H0zm14-8.4L18.8%2010l8.6%208.8h.6z%22%20fill%3D%22%23A9ABAE%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-banana-republic-mail {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2220%22%20viewBox%3D%220%200%2028%2019%22%20enable-background%3D%22new%200%200%2028%2019%22%3E%3Cpath%20d%3D%22M17%2011.2l-3.3%202.5-3.1-2.3-7.8%207.4h21.8zM0%202.6v16.2h.1l9-8.7zm14%208.5L28%20.2H0zm14-8.4L18.8%2010l8.6%208.8h.6z%22%20fill%3D%22%23818385%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-chevron-left {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2212%22%20width%3D%227%22%20viewBox%3D%220%200%207%2012%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M7%2010L2.7%205.6l4.2-4.2L5.5%200%200%205.6l5.6%205.7z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-chevron-right {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20height%3D%2212%22%20width%3D%227%22%20viewBox%3D%220%200%207%2012%22%3E%3Cpath%20fill%3D%22%23444%22%20d%3D%22M0%2010l4.2-4.4L.1%201.4%201.5%200%207%205.6l-5.6%205.7z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-gap-mail {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2220%22%20viewBox%3D%220%200%2028%2019%22%20enable-background%3D%22new%200%200%2028%2019%22%3E%3Cpath%20fill%3D%22%23005696%22%20d%3D%22M17%2011.2l-3.3%202.5-3.1-2.3-7.8%207.4h21.8zM0%202.6v16.2h.1l9-8.7zm14%208.5L28%20.2H0zm14-8.4L18.8%2010l8.6%208.8h.6z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-hamburger-bold {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2228%22%20height%3D%2219%22%20viewBox%3D%224%201%2028%2019%22%20enable-background%3D%22new%204%201%2028%2019%22%3E%3Cpath%20fill%3D%22%2364676B%22%20d%3D%22M5%201h26v3H5V1zM5%209h26v3H5V9zM5%2017h26v3H5v-3z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-hamburger-light {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2228%22%20height%3D%2219%22%20viewBox%3D%221%207%2028%2019%22%20enable-background%3D%22new%201%207%2028%2019%22%3E%3Cpath%20fill%3D%22%2364676B%22%20d%3D%22M1%207h28v2H1V7zM1%2015h28v2H1v-2zM1%2023h28v2H1v-2z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-heart {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Asketch%3D%22http%3A%2F%2Fwww.bohemiancoding.com%2Fsketch%2Fns%22%20class%3D%22favorite--heart%22%20viewBox%3D%220%200%2025%2017%22%20version%3D%221.1%22%3E%20%20%20%20%3Cg%20stroke%3D%22none%22%20stroke-width%3D%221%22%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%20%20%20%20%20%20%20%20%3Cpath%20d%3D%22M11.3412893%2C2.155937%20L10.1892893%2C3.203125%20L9.03634185%2C2.155937%20C7.33960505%2C0.614688%204.58844715%2C0.614688%202.89171035%2C2.155937%20C0.98181555%2C3.889375%200.98181555%2C6.700938%202.89171035%2C8.435313%20L10.1892893%2C15.0625%20L17.4868683%2C8.435313%20C19.3958153%2C6.700938%2019.3958153%2C3.889375%2017.4868683%2C2.155937%20C15.7891843%2C0.614688%2013.0389733%2C0.614688%2011.3412893%2C2.155937%20L11.3412893%2C2.155937%20L11.3412893%2C2.155937%20Z%22%20class%3D%22heart%22%20fill%3D%22none%22%20stroke%3D%22%23C82828%22%2F%3E%20%20%20%20%3C%2Fg%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-info-red {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20viewBox%3D%220%200%2015%2015%22%3E%3Cdefs%3E%3Cpath%20id%3D%22a%22%20d%3D%22M0%200h15v15H0z%22%2F%3E%3C%2Fdefs%3E%3CclipPath%20id%3D%22b%22%3E%3Cuse%20xlink%3Ahref%3D%22%23a%22%20overflow%3D%22visible%22%2F%3E%3C%2FclipPath%3E%3Cpath%20clip-path%3D%22url%28%23b%29%22%20fill%3D%22%23DC2A2C%22%20d%3D%22M6.275%2012.188c-.52%200-.9-.313-.537-1.705l.598-2.467c.104-.396.122-.555%200-.555-.156%200-.832.275-1.232.544l-.26-.426c1.268-1.06%202.725-1.68%203.348-1.68.522%200%20.606.616.35%201.563l-.684%202.596c-.123.457-.07.613.052.613.155%200%20.668-.19%201.172-.585l.295.395c-1.236%201.232-2.58%201.708-3.102%201.708M8.23%202.5c.764%200%20.986.443.986.95%200%20.632-.508%201.215-1.37%201.215-.72%200-1.063-.362-1.044-.963.003-.507.425-1.202%201.428-1.202M7.398%200C3.258.057-.055%203.46%200%207.602c.057%204.14%203.46%207.453%207.6%207.397%204.143-.058%207.453-3.46%207.4-7.603C14.94%203.26%2011.54-.055%207.397%200%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-magnifying-glass-athleta {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221%22%20height%3D%2221%22%20viewBox%3D%220%200%2039.992%2040.168%22%20enable-background%3D%22new%200%200%2039.992%2040.168%22%3E%3Cpath%20fill%3D%22%2364676B%22%20d%3D%22M39.786%2036.74l-12.22-12.222c4.39-5.936%203.916-14.366-1.46-19.742C23.24%201.91%2019.426.33%2015.374.33%2011.32.33%207.508%201.91%204.64%204.777%201.775%207.643.196%2011.457.196%2015.51c0%204.053%201.58%207.864%204.446%2010.73%202.868%202.867%206.68%204.446%2010.734%204.446%203.292%200%206.415-1.058%209.012-2.984l12.22%2012.22%203.18-3.182zM15.374%2026.687c-2.986%200-5.793-1.163-7.905-3.274-2.114-2.11-3.277-4.918-3.277-7.903%200-2.985%201.163-5.792%203.274-7.903%202.11-2.11%204.917-3.274%207.904-3.274%202.986%200%205.794%201.163%207.905%203.273%204.357%204.358%204.357%2011.45%200%2015.808-2.11%202.11-4.92%203.273-7.904%203.273z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-magnifying-glass-banana-republic {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221%22%20height%3D%2221%22%20viewBox%3D%220%200%2039.992%2040.168%22%20enable-background%3D%22new%200%200%2039.992%2040.168%22%3E%3Cpath%20fill%3D%22%23010101%22%20d%3D%22M39.33%2037.8L26.566%2025.037c4.547-5.612%204.214-13.892-1.004-19.11-2.702-2.7-6.294-4.188-10.114-4.188-3.82%200-7.412%201.485-10.114%204.19-2.702%202.7-4.19%206.29-4.19%2010.11%200%203.82%201.488%207.41%204.19%2010.113%202.7%202.7%206.293%204.19%2010.113%204.19%203.315%200%206.458-1.125%208.996-3.187L37.21%2039.922l2.12-2.12zm-23.883-9.707c-3.22%200-6.246-1.254-8.523-3.53-2.277-2.277-3.53-5.304-3.53-8.524%200-3.22%201.253-6.248%203.53-8.524%202.276-2.276%205.303-3.53%208.523-3.53%203.22%200%206.247%201.253%208.522%203.53%204.696%204.7%204.696%2012.345%200%2017.044-2.28%202.278-5.305%203.53-8.525%203.53z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-magnifying-glass-gap {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221%22%20height%3D%2221%22%20viewBox%3D%220%200%2039.992%2040.168%22%20enable-background%3D%22new%200%200%2039.992%2040.168%22%3E%3Cpath%20fill%3D%22%231C1C4F%22%20d%3D%22M39.786%2036.74l-12.22-12.222c4.39-5.936%203.916-14.366-1.46-19.742C23.24%201.91%2019.426.33%2015.374.33%2011.32.33%207.508%201.91%204.64%204.777%201.775%207.643.196%2011.457.196%2015.51c0%204.053%201.58%207.864%204.446%2010.73%202.868%202.867%206.68%204.446%2010.734%204.446%203.292%200%206.415-1.058%209.012-2.984l12.22%2012.22%203.18-3.182zM15.374%2026.687c-2.986%200-5.793-1.163-7.905-3.274-2.114-2.11-3.277-4.918-3.277-7.903%200-2.985%201.163-5.792%203.274-7.903%202.11-2.11%204.917-3.274%207.904-3.274%202.986%200%205.794%201.163%207.905%203.273%204.357%204.358%204.357%2011.45%200%2015.808-2.11%202.11-4.92%203.273-7.904%203.273z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-magnifying-glass-old-navy {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2221%22%20height%3D%2221%22%20viewBox%3D%220%200%2039.992%2040.168%22%20enable-background%3D%22new%200%200%2039.992%2040.168%22%3E%3Cpath%20fill%3D%22%2300588E%22%20d%3D%22M39.786%2036.74l-12.22-12.222c4.39-5.936%203.916-14.366-1.46-19.742C23.24%201.91%2019.426.33%2015.374.33%2011.32.33%207.508%201.91%204.64%204.777%201.775%207.643.196%2011.457.196%2015.51c0%204.053%201.58%207.864%204.446%2010.73%202.868%202.867%206.68%204.446%2010.734%204.446%203.292%200%206.415-1.058%209.012-2.984l12.22%2012.22%203.18-3.182zM15.374%2026.687c-2.986%200-5.793-1.163-7.905-3.274-2.114-2.11-3.277-4.918-3.277-7.903%200-2.985%201.163-5.792%203.274-7.903%202.11-2.11%204.917-3.274%207.904-3.274%202.986%200%205.794%201.163%207.905%203.273%204.357%204.358%204.357%2011.45%200%2015.808-2.11%202.11-4.92%203.273-7.904%203.273z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-minus {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20height%3D%2210%22%20width%3D%2210%22%20viewBox%3D%220%200%2010%2010%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%20%3Crect%20width%3D%2210%22%20height%3D%222%22%20x%3D%220%22%20y%3D%224%22%20fill%3D%22black%22%20%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-old-navy-mail {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2230%22%20height%3D%2220%22%20viewBox%3D%220%200%2028%2019%22%20enable-background%3D%22new%200%200%2028%2019%22%3E%3Cpath%20d%3D%22M17%2011.2l-3.2%202.5-3.2-2.3-7.7%207.4h21.8zM0%202.6v16.2h.1l9-8.7zm14%208.5L28%20.2H0zm14-8.4L18.8%2010l8.6%208.8h.6z%22%20fill%3D%22%23A1A0A3%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-plus {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20height%3D%2210%22%20width%3D%2210%22%20viewBox%3D%220%200%2010%2010%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%20%3Crect%20width%3D%222%22%20height%3D%2210%22%20x%3D%224%22%20y%3D%220%22%20fill%3D%22black%22%20%2F%3E%20%3Crect%20width%3D%2210%22%20height%3D%222%22%20x%3D%220%22%20y%3D%224%22%20fill%3D%22black%22%20%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-right-chevron-white {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%22-0.052%200%2010%2016%22%20enable-background%3D%22new%20-0.052%200%2010%2016%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M-.12%2014.294l6-6.228-5.926-5.953L1.946.176l7.83%207.858L1.9%2016.197l-2.02-1.903z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-shopping-bag-athleta {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2227%22%20viewBox%3D%220%200%2036.563%2049.221%22%20enable-background%3D%22new%200%200%2036.563%2049.221%22%3E%3Cpath%20fill%3D%22%2364676B%22%20d%3D%22M27.984%2012.053c-.06-2.14-.537-6.082-3.04-8.796C23.212%201.375%2020.878.42%2018.008.42c-3.094%200-5.558%201.013-7.327%203.01-2.39%202.7-2.76%206.5-2.76%208.623H.34v32.663s0%204.505%204.514%204.505h26.974s4.512%200%204.512-4.502V12.053h-8.354zm-14.3-5.983c.99-1.11%202.404-1.65%204.324-1.65%201.725%200%203.03.504%203.988%201.538%201.504%201.625%201.928%204.352%201.992%206.095H11.92c-.005-1.518.22-4.247%201.765-5.983z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-shopping-bag-banana-republic {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2227%22%20viewBox%3D%220%200%2036.563%2049.221%22%20enable-background%3D%22new%200%200%2036.563%2049.221%22%3E%3Cpath%20d%3D%22M27.984%2012.053c-.06-2.14-.537-6.082-3.04-8.796C23.212%201.375%2020.878.42%2018.008.42c-3.094%200-5.558%201.013-7.327%203.01-2.39%202.7-2.76%206.5-2.76%208.623H.34v32.663s0%204.505%204.514%204.505h26.974s4.512%200%204.512-4.502V12.053h-8.354zm-14.3-5.983c.99-1.11%202.404-1.65%204.324-1.65%201.725%200%203.03.504%203.988%201.538%201.504%201.625%201.928%204.352%201.992%206.095H11.92c-.005-1.518.22-4.247%201.765-5.983z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-shopping-bag-gap {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2227%22%20viewBox%3D%220%200%2036.563%2049.221%22%20enable-background%3D%22new%200%200%2036.563%2049.221%22%3E%3Cpath%20fill%3D%22%231C1C4F%22%20d%3D%22M27.984%2012.053c-.06-2.14-.537-6.082-3.04-8.796C23.212%201.375%2020.878.42%2018.008.42c-3.094%200-5.558%201.013-7.327%203.01-2.39%202.7-2.76%206.5-2.76%208.623H.34v32.663s0%204.505%204.514%204.505h26.974s4.512%200%204.512-4.502V12.053h-8.354zm-14.3-5.983c.99-1.11%202.404-1.65%204.324-1.65%201.725%200%203.03.504%203.988%201.538%201.504%201.625%201.928%204.352%201.992%206.095H11.92c-.005-1.518.22-4.247%201.765-5.983z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-shopping-bag-gray {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2227%22%20viewBox%3D%220%200%2020%2027%22%3E%3Cpath%20fill%3D%22%23545454%22%20d%3D%22M0%206.4v18.1S0%2027%202.5%2027h15s2.5%200%202.5-2.5V6.4H0z%22%2F%3E%3Cpath%20stroke%3D%22%23676767%22%20stroke-width%3D%222%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M5.5%207.1S4.8%201%2010%201c5%200%204.5%206.1%204.5%206.1%22%20fill%3D%22none%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-shopping-bag-old-navy {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2227%22%20viewBox%3D%220%200%2036.563%2049.221%22%20enable-background%3D%22new%200%200%2036.563%2049.221%22%3E%3Cpath%20fill%3D%22%2300588E%22%20d%3D%22M27.984%2012.053c-.06-2.14-.537-6.082-3.04-8.796C23.212%201.375%2020.878.42%2018.008.42c-3.094%200-5.558%201.013-7.327%203.01-2.39%202.7-2.76%206.5-2.76%208.623H.34v32.663s0%204.505%204.514%204.505h26.974s4.512%200%204.512-4.502V12.053h-8.354zm-14.3-5.983c.99-1.11%202.404-1.65%204.324-1.65%201.725%200%203.03.504%203.988%201.538%201.504%201.625%201.928%204.352%201.992%206.095H11.92c-.005-1.518.22-4.247%201.765-5.983z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-shopping-bag-white {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2220%22%20height%3D%2227%22%20viewBox%3D%220%200%2020%2027%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M0%206.4v18.1S0%2027%202.5%2027h15s2.5%200%202.5-2.5V6.4H0z%22%2F%3E%3Cpath%20stroke%3D%22%23fff%22%20stroke-width%3D%222%22%20stroke-miterlimit%3D%2210%22%20d%3D%22M5.5%207.1S4.8%201%2010%201c5%200%204.5%206.1%204.5%206.1%22%20fill%3D%22none%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}

.icon-x {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2219%22%20height%3D%2219%22%20viewBox%3D%220%200%2019%2019%22%3E%3Cpath%20d%3D%22M19%202.1L16.9%200%209.5%207.4%202.1%200%200%202.1l7.4%207.4L0%2016.9%202.1%2019l7.4-7.4%207.4%207.4%202.1-2.1-7.4-7.4z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat;
}


/***** BEGIN JBOX DEFAULT STYLES *****/
	